* {
    box-sizing: border-box;
    outline: 0;
}

html,
body {
    min-width: 375px;
    background-color: $black;
    color: #fff;
    font-family: 'Acherus Feral', sans-serif;
    font-weight: 300;
    scroll-behavior: smooth;
}

body {
    @include text-main();
}


.container {
    position: relative;
    z-index: 2;
}


.wrapper {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.s-main {
    flex-grow: 1
}


h1,
.h1 {
    @include h1();
}

h2,
.h2 {
    @include h2();
}

h3,
.h3 {
    @include h3();
}

h4 {
    font-family: Acherus Feral;
    font-size: 24px;
    font-weight: 700;
    line-height: 31.2px;
    text-align: left;

}


p {
    margin: 0 0 1em;

    a {
        color: $green2;
        text-decoration: underline;
        transition: text-decoration 0.2s ease;

        &:hover {
            text-decoration: none;
        }
    }
}

a {
    color: inherit;

    &:hover {
        text-decoration: none;
    }
}

.divider {
    width: 50%;
    height: 1px;
    background-color: $green2;
    position: relative;

    &::before {
        content: '';
        height: 2px;
        width: 56px;
        background-image: url($dashed);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    &.left {
        &::before {
            right: -66px;
        }
    }

    &.right {
        margin-left: 50%;

        &::before {
            left: -66px;
        }
    }
}

.socials {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;

    li {
        padding: 0 8px;
    }

    img {
        display: block;
        border-radius: 50%;
        width: 25px;
        height: 25px;
    }

    a {
        display: block;
        border-radius: 50%;

        &:hover {
            box-shadow: 0px 4px 40px #66FDD0;
        }
    }

    @media(min-width: $xl) {
        img {
            width: 30px;
            height: 30px;
        }
    }
}

.text-grad {
    color: $green1;

    @supports (-webkit-background-clip: text) and (-webkit-text-fill-color: transparent) {
        background-image: $grad;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

}

.tag {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 7px 12px 0;
    background-color: $gray2;
    color: $gray3;
    font-size: 12px;
    line-height: 12px;
    border-radius: 4px;
    height: 26px;
}

// cookies block

.sec-cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    height: auto;
    max-height: 100vh;
    width: 100%;
    background-color: $gray;
    padding: 30px 0 20px;
    z-index: 100;
    font-size: 12px;
    line-height: 20px;
    overflow: auto;

    .h3 {
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 1em;
    }

    p {
        margin: 1em 0;
    }

    .btn {
        margin: 20px auto;
    }

    @media(min-width: $lg) {
        padding: 50px 0 40px;

        .btn {
            width: 120px;
            margin: 0 0 0 auto;
        }
    }
}

strong,
b {
    font-weight: 700;
}

// responsive video block

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    border-radius: 20px;
    transition: box-shadow 0.2s ease;

    &:hover {
        box-shadow: 0px 4px 40px #66FDD0;
    }
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: $lg) {    
.sec-video__text {
    padding-right: 80px;
    padding-left: 0;
}
}
// responsive video block

.tag-status {
    display: inline-flex;
    align-items: center;
    height: 24px;
    padding: 2px 8px 0;
    font-size: 12px;
    line-height: 1em;
    border-radius: 30px;

    &.mvp {
        color: #D84747;
        background-color: #FFB5B5;
    }

    &.beta {
        color: #036A8B;
        background-color: #AAFAFF;
    }

    &.alfa {
        color: #0A9A32;
        background-color: #C8FFEC;
    }

    &.release {
        color: #987704;
        background-color: #FFFDCD;
    }
}

.bg-gradient {
    position: absolute;
    width: 1500px;
    height: 1500px;
    background: radial-gradient(50% 50% at 50% 50%, rgba(74, 254, 191, 0.25) 0%, rgba(217, 217, 217, 0) 100%);
    border-radius: 50%;
    z-index: -1;
    left: 344px;
    top: 0;
    transform: translate(-50%, -50%);
}


//temp styles


.main__item {
    background-color: #1e2121;
    border-radius: 20px;
    //border: 1px solid rgba(0, 0, 0, 0);
    height: 100%;
}



.onb-intro__img img{
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 460px;
}

@media (min-width: 1024px) {
    .onb-intro__img img {
        width: 500px;
    }
}

@media (min-width: 1310px) {
    .onb-intro__img img {
        width: 720px;
    }
}

.onb-intro__img {
    display: block;
    font-size: 0;
    height: 260px;
    line-height: 0;
    margin-bottom: 40px;
    overflow: visible;
    position: relative;
}


@media (min-width: 1024px) {
    .onb-intro__img {
    margin: 0;
    position: absolute;
    right: 0;
    width: 50%;
    top: 84px;
    }
}


@media (min-width: 1310px) {
    .onb-intro .inner {
        height: 600px;
        padding-bottom: 80px;
    }
}


@media (min-width: 1024px) {
    .onb-intro .inner {
        height: 450px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-bottom: 60px;
    }
}

@media (min-width: 1310px) {
    .onb-intro__text {
        width: 52%;
    }
}

@media (min-width: 1024px) {
    .onb-intro__text {
        width: 56%;
    }
} 

.sec-main-wrapper {
    margin-top: 60px;
    margin-bottom: 60px;
}

.inner-wrapper {
    padding: 40px;
    //height: 100%;
}

.sec-main-wrapper__column {
    display: flex;
    flex-direction: column;
}


.inner-wrapper--horizontal {
    display: flex;
}

.inner-wrapper--horizontal .info {
    max-width: 475px;
}

@media(min-width: $lg) {
    .inner-wrapper--horizontal > .info h4 {
        margin-top: 0;
    }
}


@media(min-width: $xl) {
    .info .third-row-h4 {
        margin-top: 0;
    }
}



@media(max-width: 1299px) {
    .third-row .inner-wrapper{
        flex-direction: column;
    }
}

.second-row .main__img,
.third-row .main__img{
    margin-right: 40px;
}


.networks--position h4 {
    margin-top: 12px;
}


.third-row .inner-wrapper{
    display: flex;
}







.main__img {
    width: 180px;
    flex-shrink: 0;
}




/* .main__img img {
    width: 100%;
}
*/
.row-content {
    margin-bottom: 60px;
}
.s-header__socials .mint-btn {
    width: 112px;
}


.sec-main__header {
    font-size: 48px;
    font-weight: 700;
    line-height: 120%;
    text-align: left;
    margin-bottom: 0px;    
}

.sec-main__header--sub {
    
    font-size: 48px;
    font-weight: 300;
    line-height: 120%;
    text-align: left;
    margin-bottom: 0;
}

@media (max-width: $md) {
    .sec-main__header,
    .sec-main__header--sub {
    font-size: 36px;
    }
}

@media (max-width: $sm){
    .sec-main__tile {
        margin-top: 20px;
    }
}


.sec-cards__header {
    font-size: 36px;
    font-weight: 700;
    line-height: 50px;
    text-align: left;  
    color: $green2;
    
    @media (max-width:$sm) {
        margin-bottom: 24px;
        margin-top: 10px;
    }
}

.sec-main__phraze {
    font-size: 18px;
    font-weight: 300;
    line-height: 150%;
    text-align: left;
    margin-top: auto;
    margin-bottom: 0;
}

.sec-bg.bg-left {
    left: 0;
    z-index: 1;
    bottom: -1520px;
}    



.sec-main-wrapper div:nth-child(2) {
    display: flex;
}
/*
.tags {

}
*/

.tag {
    align-items: center;
    background-color: #343d3d;
    border-radius: 4px;
    color: #acbec0;
    display: inline-flex;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    height: 26px;
    justify-content: center;
    padding: 7px 12px;
    margin-right: 10px;
    margin-bottom: 10px;
    
}

@media (max-width: $sm) {
    .main__img {
        width: 140px;
    }
}




.onb-intro__text p {    
    font-size: 18px;
    font-weight: 300;
    line-height: 150%;
    text-align: left;
    margin-top: auto;
    width: 80%;
}

.onb-intro__text a {
    padding: 16px 32px; 
}

.--not-selected {
    opacity: 30%;
}


.networks--position {
    position: relative;
    height: 367px;

    @media (max-width:$sm) {
       height: 381px;
    }
}
.networks {
    position: absolute;
    bottom: 55px;
    right: 36px;
    width: 152px;
    height: 28px;
}

@media (max-width:$xl) {
    .networks   {
        bottom: -59px;
    }
}

@media (max-width:$lg) {
    .networks   {
        bottom: 52px;
    }
}


@media (max-width:$md) {

    .networks {
        right: 22px;
        bottom: 70px;
    }
}


/*
.networks::after {
    content: url('../pics/cases/networks.svg');
    width: 174px;
    height: 52px;
}

*/

.form-apply a{
    padding: 17px 88px;
}

/*
.sec-main__tile > div {
    padding: 15px;
}

.sec-main__tile {
    margin-bottom:15px;
    margin-top:15px;
}
*/


@media (max-width: 991px) {
    .inner-wrapper--horizontal {
        flex-direction: column;
    }
}

.main__item img {
    display: block;
    width: 100%;
}






